/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
    padding-bottom: 40px;
    color: #5a5a5a;
}

label.error {
    color: #d9534f;
    padding-top: 3px;
}


/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
    position: relative;
    z-index: 15;
}

.navbar-inverse .navbar-brand,
.navbar-inverse .navbar-nav > li > a {
    color: #CCCCCC;
}

.navbar-inverse {
    /*background-color: rgba(34,34,34,0.66);*/
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    /*background-color: rgba(8,8,8,0.66);*/
}

.navbar-icon {
    margin-right: 5px;
    margin-bottom: 5px;
    vertical-align: middle;
    opacity: 0.5;
}

.navbar-nav .active .navbar-icon {
    opacity: 1;
}

.navbar-icon-perfectpixel {
    background: url('../img/navbar-icon-perfectpixel.png');
    width: 16px;
    height: 16px;
    display: inline-block;
}
/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
    margin-bottom: 60px;

    /* Negative margin to pull up carousel. 90px is roughly margins and height of navbar. */
    margin-top: -94px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
    z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
    height: 500px;
    background-color: #777;
}
.carousel-inner > .item > img {
    position: absolute;
    top: 0;
    left: 0;
    /*min-width: 100%;
    height: 500px;*/
}



/* MARKETING CONTENT
-------------------------------------------------- */

/* Pad the edges of the mobile views a bit */
.marketing {
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 60px;
}

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
    text-align: center;
    margin-bottom: 20px;
}
.marketing h2 {
    font-weight: normal;
}
.marketing .col-lg-4 p {
    margin-left: 10px;
    margin-right: 10px;
}

.marketing .badge {
    border-radius: 0.25rem;
    font-size: 0.45em;
    position: relative;
    top: -3px;
}


/* Featurettes
------------------------- */

.featurette-divider {
    margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

.footer-divider {
    margin: 60px 0 30px 0;
}

/* Thin out the marketing headings */
.featurette-heading {
    font-weight: 300;
    line-height: 1;
    letter-spacing: -1px;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {

    /* Remove the edge padding needed for mobile */
    .marketing {
        padding-left: 0;
        padding-right: 0;
    }

    /* Navbar positioning foo */
    .navbar-wrapper {
        margin-top: 20px;
    }
    /* The navbar becomes detached from the top, so we round the corners */
    .navbar-wrapper .navbar {
        border-radius: 4px;
    }

    /* Bump up size of carousel content */
    .carousel-caption p {
        margin-bottom: 20px;
        font-size: 21px;
        line-height: 1.4;
    }

    .featurette-heading {
        font-size: 50px;
    }

}

@media (min-width: 992px) {
    .featurette-heading {
        margin-top: 120px;
    }
}



/* From Alex */
.changeset-box
{
    margin: 30px 0 30px 30px;
}
.changeset-box:first-child
{
    margin-top: 0;
}

.top-content
{
    margin-bottom: 60px;
    margin-top: -94px;
}

.top-content-inner-wrapper
{
    padding-top: 94px;

    color: #ffffff;
    background: #878787; /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover,  #878787 0%, #333333 100%); /* FF3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#878787), color-stop(100%,#333333)); /* Chrome,Safari4+ */
    background: -webkit-radial-gradient(center, ellipse cover,  #878787 0%,#333333 100%); /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(center, ellipse cover,  #878787 0%,#333333 100%); /* Opera 12+ */
    background: -ms-radial-gradient(center, ellipse cover,  #878787 0%,#333333 100%); /* IE10+ */
    background: radial-gradient(ellipse at center,  #878787 0%,#333333 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#878787', endColorstr='#333333',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.top-content-inner
{
    height: 410px;
    position: relative;
}

.top-content-inner .title
{
    position: absolute;
    left: 30px;
    top: 10px;
    float: left;
}

.top-content-inner .title .buttons
{
    margin-top: 10px;
    width: 345px;
}

.top-content-inner .title .buttons .buttons-2 a {
    width: calc(50% - 5px) !important;
}

.top-content-inner .title .buttons .buttons-3 a {
    width: calc(33% - 4px) !important;
}

.top-content-inner .title h1,
.third-content-inner h1
{
    font-weight: normal;
    text-shadow: 0 0 2px #000;
    font-size: 40px;
    margin-top: 10px;
}

.top-content-inner .title p
{
    margin-top: 10px;
    margin-bottom: 5px;
}

.top-content-inner .image-container {
    height: 100%;
    position: absolute;
    right: 30px;
    top: 5px;
    box-shadow: 0 7px 15px #aaa;

}

.top-content-inner .image
{
    width: 500px;
}

.feature-img
{
    height: 367px;
    margin:0;
    text-align: center;
}

.feature-img img
{
    width: 333px;
    height: 367px
}

.marketing .buttons
{
    margin-top: 10px;
    margin-bottom: 0;
    text-align: center;
}

/* Third content */

.third-content
{
    padding: 30px;
    text-align: center;
    color: #ffffff;
    background: #878787; /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover,  #878787 0%, #333333 100%); /* FF3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#878787), color-stop(100%,#333333)); /* Chrome,Safari4+ */
    background: -webkit-radial-gradient(center, ellipse cover,  #878787 0%,#333333 100%); /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(center, ellipse cover,  #878787 0%,#333333 100%); /* Opera 12+ */
    background: -ms-radial-gradient(center, ellipse cover,  #878787 0%,#333333 100%); /* IE10+ */
    background: radial-gradient(ellipse at center,  #878787 0%,#333333 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#878787', endColorstr='#333333',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.third-content-inner
{
}

.third-content-inner .video-wrapper
{
    margin: 30px 0;
}

.third-content-inner .video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.third-content-inner .video-container iframe,
.third-content-inner .video-container object,
.third-content-inner .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.buttons a
{
    margin-right: 5px;
}
.buttons a:last-child
{
    margin-right: 0;
}

footer
{
    padding-top: 30px;
}

div.addthis_toolbox {
    width: 282px;
    margin: 0 auto;
}

@media (max-width: 1199px) {

    .top-content-inner .title h1,
    .third-content-inner h1
    {
        font-size: 34px;
    }

    .top-content-inner
    {
        height: 350px;
    }

    .top-content-inner .title
    {
        top: -15px;
        left: 20px;
    }

    .top-content-inner .image-container {
        right: 20px;
        top: 0px;
        overflow: hidden;
    }

    .top-content-inner .image
    {
        width: 450px;
    }

    @media (max-width: 991px) {
        .top-content-inner .image
        {
            width: 300px;
        }

        @media (max-width: 767px) {
            .top-content-inner .image-container
            {
                display: none;
            }
        }
    }
}

#subscribeModal #inputEmail
{
    width: 413px;
}

#subscribeModal .form-inline
{
    margin: 20px 0;
}

#subscribeModal .modal-body,
{
    margin-bottom: 20px;
}

#subscribeModalAddToChromeLinkContainer
{
    margin-top: 10px;
    /*margin-bottom: 20px;*/
}

#subscribeModalStatus
{
    margin-bottom: 20px;
    color: #4cae4c;
}

/* Shortcuts page */

@font-face {
    font-family: KeyCaps;
    src: url('/css/fonts/Keycaps Regular.woff'), url('/css/fonts/Keycaps Regular.ttf');
    font-weight:400;
}

.mouse-icon {
    width: 16px;
    height: 32px;
    display: inline-block;
    background: url('/img/mouse-icon.png') 50% 0;
}

.keycaps {
    font-family: KeyCaps;
    /*font-size: 24px;*/
}

#shortcuts .dialog-img
{
    width: 714px;
    height: 520px;
}

#shortcuts .tooltips-wrapper
{
    position: relative;
    max-width: 991px;
    margin: 0 auto;
    padding-left: 0;
    padding-right: 0;
}

ul.tooltips-wrapper,
ul.tooltips-wrapper li{
    list-style:none;
}
ul.tooltips-wrapper{
    overflow:hidden;
    padding:3em;
}
ul.tooltips-wrapper li {
    position: absolute;
    width: 215px;
    z-index: 101;
}
ul.tooltips-wrapper li a{
    text-decoration:none;
    color:#000;
    background:#ffc;
    display:block;
    /*height:10em;
    width:10em;*/
    padding:1em;
    /* Firefox */
    -moz-box-shadow:5px 5px 7px rgba(33,33,33,1);
    /* Safari+Chrome */
    -webkit-box-shadow: 5px 5px 7px rgba(33,33,33,.7);
    /* Opera */
    box-shadow: 5px 5px 7px rgba(33,33,33,.7);
}
ul.tooltips-wrapper li{
    margin:1em;
    float:left;
}
.contacts {
    font-size: 18px;
    display: flex;
    justify-content: center;
    flex-direction: row;
    align-items: center;
    flex-wrap: wrap;
    padding-bottom: 36px;
}
.contacts .contacts-header {
    font-size: 21px;
}
.contacts a, .contacts .contacts-link {
    color: #CCCCCC;
}

.webstore-badge {
    width: 340px;
    height: 102.5px;
}